<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li יום, %2$li שעה</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li יום, %2$li שעות</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li ימים, %2$li שעה</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li ימים, %2$li שעות</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>שעה %1$li ודקה %2$li</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>שעה %1$li ו-%2$li דקות</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li שעות ודקה %2$li</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>‏%1$li שעות ו-%2$li דקות</string>
	<key>CPU.%li day</key>
	<string>יום %li</string>
	<key>CPU.%li days</key>
	<string>‏%li ימים</string>
	<key>CPU.%li hour</key>
	<string>שעה %li</string>
	<key>CPU.%li hours</key>
	<string>‏%li שעות</string>
	<key>CPU.%li minute</key>
	<string>דקה %li</string>
	<key>CPU.%li minutes</key>
	<string>%li דקות</string>
	<key>CPU.Awake</key>
	<string>פעיל</string>
	<key>CPU.CPU</key>
	<string>מעבד</string>
	<key>CPU.Core Clock</key>
	<string>תדר ליבה</string>
	<key>CPU.Cores</key>
	<string>ליבות מעבד</string>
	<key>CPU.Efficiency</key>
	<string>יעילות</string>
	<key>CPU.Efficiency Cores</key>
	<string>ליבות יעילות</string>
	<key>CPU.Fan</key>
	<string>מאוורר</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Load Average</string>
	<key>CPU.Memory</key>
	<string>זיכרון</string>
	<key>CPU.Memory Clock</key>
	<string>תדר זיכרון</string>
	<key>CPU.None</key>
	<string>ללא</string>
	<key>CPU.Performance</key>
	<string>ביצועים</string>
	<key>CPU.Performance Cores</key>
	<string>ליבות ביצועים</string>
	<key>CPU.Power</key>
	<string>מצב הפעלה</string>
	<key>CPU.Powered On</key>
	<string>מופעל</string>
	<key>CPU.Processor</key>
	<string>‏מעבד</string>
	<key>CPU.Sleeping</key>
	<string>עובר למצב שינה</string>
	<key>CPU.System</key>
	<string>מערכת</string>
	<key>CPU.Temperature</key>
	<string>טמפרטורה</string>
	<key>CPU.Uptime</key>
	<string>זמן הפעלה של המחשב</string>
	<key>CPU.User</key>
	<string>משתמש</string>
	<key>Calendar.Month</key>
	<string>חודש</string>
	<key>Calendar.Next 14 days</key>
	<string>ארבעה עשר הימים הבאים</string>
	<key>Calendar.Next 7 days</key>
	<string>שבעת הימים הבאים</string>
	<key>Calendar.Show week numbers</key>
	<string>הצג מספרי שבועות</string>
	<key>Combined.Combined</key>
	<string>משולב</string>
	<key>Disks.%@ available</key>
	<string>זמין: %@</string>
	<key>Disks.Data read</key>
	<string>נתונים שנקראו</string>
	<key>Disks.Data written</key>
	<string>נתונים שנכתבו</string>
	<key>Disks.Disk Activity</key>
	<string>פעילות כונן</string>
	<key>Disks.Disks</key>
	<string>כוננים</string>
	<key>Disks.Free</key>
	<string>פנוי</string>
	<key>Disks.Network Disks</key>
	<string>כונן רשת</string>
	<key>Disks.Purgeable</key>
	<string>ניתן למחיקה</string>
	<key>Disks.Read</key>
	<string>כתיבה</string>
	<key>Disks.Removable Volumes</key>
	<string>אמצעי אחסון ניתנים להסרה</string>
	<key>Disks.SSD Health</key>
	<string>בריאות ה-SSD</string>
	<key>Disks.Temperature</key>
	<string>טמפרטורה</string>
	<key>Disks.Used</key>
	<string>בשימוש</string>
	<key>Disks.Write</key>
	<string>קריאה</string>
	<key>Dismiss</key>
	<string>סגור</string>
	<key>Display Mode</key>
	<string>מצב תצוגה</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>מאוורר</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>גרפיקה</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>זיכרון</string>
	<key>GPU.Processor</key>
	<string>‏מעבד</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>GPU.Temperature</key>
	<string>טמפרטורה</string>
	<key>Helper.Processes</key>
	<string>תהליכים</string>
	<key>Helper.Processes not available.</key>
	<string>תהליכים אינם זמינים.</string>
	<key>Helper.Sensors</key>
	<string>חיישנים</string>
	<key>Helper.Sensors not available.</key>
	<string>החיישנים אינם זמינים.</string>
	<key>History.%li Day</key>
	<string>יום %li</string>
	<key>History.%li Days</key>
	<string>‏%li ימים</string>
	<key>History.%li Hour</key>
	<string>שעה %li</string>
	<key>History.%li Hours</key>
	<string>‏%li שעות</string>
	<key>History.%li Minutes</key>
	<string>‏%li דקות</string>
	<key>Location Services Settings</key>
	<string>הגדרות שירותי מיקום</string>
	<key>Logs.Send Diagnostics</key>
	<string>שלח דיאגנוסטיקה</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ מתוך %2$@</string>
	<key>Memory.App</key>
	<string>יישום</string>
	<key>Memory.Compressed</key>
	<string>דחוס</string>
	<key>Memory.Free</key>
	<string>פנוי</string>
	<key>Memory.Memory</key>
	<string>זיכרון</string>
	<key>Memory.Page Ins</key>
	<string>כניסות עמודים</string>
	<key>Memory.Page Outs</key>
	<string>הוצאות עמודים</string>
	<key>Memory.Pressure</key>
	<string>‏לחץ</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>החלפה בשימוש</string>
	<key>Memory.Wired</key>
	<string>קבוע</string>
	<key>MenuTheme.Blue</key>
	<string>כחול</string>
	<key>MenuTheme.Cyan</key>
	<string>טורקיז</string>
	<key>MenuTheme.Dark</key>
	<string>כהה</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>כהה (שקופה)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>כחול כהה</string>
	<key>MenuTheme.Dark Gray</key>
	<string>אפור כהה</string>
	<key>MenuTheme.Dark Purple</key>
	<string>סגול כהה</string>
	<key>MenuTheme.Gray</key>
	<string>אפור</string>
	<key>MenuTheme.Green</key>
	<string>ירוק</string>
	<key>MenuTheme.Indigo</key>
	<string>כחול כהה</string>
	<key>MenuTheme.Light</key>
	<string>בהיר</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>בהיר (שקופה)</string>
	<key>MenuTheme.Navy</key>
	<string>כחול נייבי</string>
	<key>MenuTheme.Purple</key>
	<string>סגול</string>
	<key>MenuTheme.System Appearance</key>
	<string>התאמת מראה המערכת</string>
	<key>Network.AirPort Network</key>
	<string>רשת AirPort</string>
	<key>Network.Automatic</key>
	<string>אוטומטי</string>
	<key>Network.BSD</key>
	<string>שם BSD</string>
	<key>Network.BSSID</key>
	<string>‏BSSID‏</string>
	<key>Network.Channel</key>
	<string>ערוץ</string>
	<key>Network.DNS</key>
	<string>‏DNS</string>
	<key>Network.Disconnect</key>
	<string>התנתקות</string>
	<key>Network.Download</key>
	<string>הורד</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>בקרת זרימה</string>
	<key>Network.Full Duplex</key>
	<string>דו-כיווני מלא</string>
	<key>Network.Half Duplex</key>
	<string>דו-כיווני למחצה</string>
	<key>Network.IP Addresses</key>
	<string>כתובות IP</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>‏IPv6</string>
	<key>Network.Interface</key>
	<string>ממשק</string>
	<key>Network.Link Speed</key>
	<string>מהירות קישור</string>
	<key>Network.Location</key>
	<string>מיקום</string>
	<key>Network.MAC Address</key>
	<string>כתובת MAC</string>
	<key>Network.Media Options</key>
	<string>אפשרויות מדיה</string>
	<key>Network.Mode</key>
	<string>מצב</string>
	<key>Network.Network</key>
	<string>רשת</string>
	<key>Network.Noise</key>
	<string>רעש</string>
	<key>Network.Not Connected</key>
	<string>לא מחובר</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>כתובות IP ציבוריות</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>חידוש חוזה ה-DHCP</string>
	<key>Network.Router</key>
	<string>נתב</string>
	<key>Network.SNR</key>
	<string>יחס אות-לרעש (SNR)</string>
	<key>Network.Subnet Mask</key>
	<string>מסכת תת-רשת</string>
	<key>Network.Transmit Rate</key>
	<string>קצב שידור</string>
	<key>Network.Upload</key>
	<string>העלה</string>
	<key>Network.Wi-Fi</key>
	<string>רשת אלחוטית</string>
	<key>Open Bluetooth Settings</key>
	<string>פתיחת הגדרות Bluetooth</string>
	<key>Open Settings</key>
	<string>פתח את ״הגדרות״</string>
	<key>Open System Settings</key>
	<string>פתיחת ״הגדרות המערכת״</string>
	<key>Power.%@ remaining</key>
	<string>‏%@ לסיום</string>
	<key>Power.%@ until full</key>
	<string>נותרו: %@</string>
	<key>Power.AC</key>
	<string>ספק כח</string>
	<key>Power.Amperage</key>
	<string>אמפרז׳</string>
	<key>Power.Automatic</key>
	<string>אוטומטי</string>
	<key>Power.Battery</key>
	<string>סוללה</string>
	<key>Power.BatteryShort</key>
	<string>סוללה</string>
	<key>Power.Calculating</key>
	<string>מחשב…</string>
	<key>Power.Cell %li</key>
	<string>תא %li</string>
	<key>Power.Cells</key>
	<string>תאים</string>
	<key>Power.Charged</key>
	<string>ההטענה הושלמה</string>
	<key>Power.Condition</key>
	<string>מצב</string>
	<key>Power.Current Capacity</key>
	<string>קיבולת טעינה מלאה</string>
	<key>Power.Cycles</key>
	<string>ספירת מחזורים</string>
	<key>Power.Design Capacity</key>
	<string>קיבולת לפי התכנון</string>
	<key>Power.Energy Mode</key>
	<string>מצב אנרגיה</string>
	<key>Power.HealthShort</key>
	<string>בריאות</string>
	<key>Power.High Power</key>
	<string>סוללה מלאה</string>
	<key>Power.Low Power</key>
	<string>סוללה חלשה</string>
	<key>Power.Mode</key>
	<string>מצב</string>
	<key>Power.Not Charging</key>
	<string>הסוללה אינה נטענת</string>
	<key>Power.Paused</key>
	<string>מושהה</string>
	<key>Power.Power</key>
	<string>מצב הפעלה</string>
	<key>Power.Power Adapter</key>
	<string>ספק כח</string>
	<key>Power.Temperature</key>
	<string>טמפרטורה</string>
	<key>Power.UPS</key>
	<string>אל-פסק</string>
	<key>Power.Using Significant Energy</key>
	<string>שימוש משמעותי בכוח סוללה</string>
	<key>Power.Voltage</key>
	<string>ולטאז׳</string>
	<key>Processes</key>
	<string>תהליכים</string>
	<key>Purchase.Buy</key>
	<string>רכישה</string>
	<key>Purchase.Register</key>
	<string>הפעל</string>
	<key>Purchase.Uninstall</key>
	<string>הסרה</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>הניסיון שלך ב-iStat Menus הסתיים.</string>
	<key>Request Bluetooth Access</key>
	<string>בקש גישה לבלוטות'</string>
	<key>Request Location Access</key>
	<string>בקש אישור</string>
	<key>Retry</key>
	<string>נסה שוב</string>
	<key>Sensors.Automatic</key>
	<string>אוטומטי</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>עקומת מאוורר</string>
	<key>Sensors.Degrees</key>
	<string>מעלות</string>
	<key>Sensors.Detailed</key>
	<string>מפורט</string>
	<key>Sensors.Fan</key>
	<string>מאוורר</string>
	<key>Sensors.Fans</key>
	<string>מאווררים</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>אור סביבתי</string>
	<key>Sensors.Manual</key>
	<string>ידני</string>
	<key>Sensors.No sensors available</key>
	<string>אין חיישנים זמינים</string>
	<key>Sensors.Off</key>
	<string>כבוי</string>
	<key>Sensors.Sensors</key>
	<string>חיישנים</string>
	<key>Sensors.Simple</key>
	<string>פשוט</string>
	<key>Sensors.Sync</key>
	<string>סנכרן</string>
	<key>Sensors.Value</key>
	<string>ערך</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>דגם זה אינו נתמך כרגע. עדכון יהיה זמין בקרוב.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ שעה קדימה</string>
	<key>Time.%@ hour behind</key>
	<string>%@ שעה מֵאָחוֹר</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ שעות קדימה</string>
	<key>Time.%@ hours behind</key>
	<string>%@ שעות מֵאָחוֹר</string>
	<key>Time.%@ illuminated</key>
	<string>%@ מואר</string>
	<key>Time.%@ o'clock</key>
	<string>השעה %@</string>
	<key>Time.All Day</key>
	<string>יום שלם</string>
	<key>Time.Current Location</key>
	<string>מיקום נוכחי</string>
	<key>Time.Events</key>
	<string>אירועים</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>ירח</string>
	<key>Time.No events</key>
	<string>אין אירועים</string>
	<key>Time.Request Calendar Access</key>
	<string>בקש אישור</string>
	<key>Time.Same time</key>
	<string>אותו זמן</string>
	<key>Time.Time</key>
	<string>שעה</string>
	<key>Time.Today</key>
	<string>היום</string>
	<key>Time.Tomorrow</key>
	<string>מחר</string>
	<key>Time.Yesterday</key>
	<string>אתמול</string>
	<key>Time.eight</key>
	<string>שמונה</string>
	<key>Time.eleven</key>
	<string>אחת עשרה</string>
	<key>Time.five</key>
	<string>חמש</string>
	<key>Time.five past %@</key>
	<string>חמש דקות אחרי %@</string>
	<key>Time.five to %@</key>
	<string>חמש דקות לפני %@</string>
	<key>Time.four</key>
	<string>ארבע</string>
	<key>Time.half past %@</key>
	<string>חצי שעה אחרי %@</string>
	<key>Time.midnight</key>
	<string>חצות</string>
	<key>Time.nine</key>
	<string>תשע</string>
	<key>Time.one</key>
	<string>אחת</string>
	<key>Time.quarter past %@</key>
	<string>רבע שעה אחרי %@</string>
	<key>Time.quarter to %@</key>
	<string>רבע שעה לפני %@</string>
	<key>Time.seven</key>
	<string>שבע</string>
	<key>Time.six</key>
	<string>שש</string>
	<key>Time.ten</key>
	<string>עשר</string>
	<key>Time.ten past %@</key>
	<string>עשר דקות אחרי %@</string>
	<key>Time.ten to %@</key>
	<string>עשר דקות לפני %@</string>
	<key>Time.three</key>
	<string>שלוש</string>
	<key>Time.twelve</key>
	<string>שתים עשרה</string>
	<key>Time.twenty five past %@</key>
	<string>עשרים וחמש דקות אחרי %@</string>
	<key>Time.twenty five to %@</key>
	<string>עשרים וחמש דקות לפני %@</string>
	<key>Time.twenty past %@</key>
	<string>עשרים דקות אחרי %@</string>
	<key>Time.twenty to %@</key>
	<string>עשרים דקות לפני %@</string>
	<key>Time.two</key>
	<string>שתיים</string>
	<key>Units.Celsius</key>
	<string>צלזיוס</string>
	<key>Units.Fahrenheit</key>
	<string>פרנהייט</string>
	<key>Units.Frequency</key>
	<string>תדר</string>
	<key>Units.GHz</key>
	<string>גה״צ</string>
	<key>Units.Kelvin</key>
	<string>קלווין</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>עדכן</string>
	<key>Updates.Check for Updates</key>
	<string>חפש עדכונים</string>
	<key>Updates.Download</key>
	<string>הורדה</string>
	<key>Updates.Ignore</key>
	<string>התעלמות</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ זמין כעת.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>שעה %1$@ ודקה %2$@</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>שעה %1$@ ו-%2$@ דקות</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ שעות ודקה %2$@</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ שעות ו-%2$@ דקות</string>
	<key>Weather.%@ minute</key>
	<string>דקה %@</string>
	<key>Weather.%@ minutes</key>
	<string>%@ דקות</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ של אור יום</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ של אור ירח</string>
	<key>Weather.%li second</key>
	<string>%li שניה</string>
	<key>Weather.%li seconds</key>
	<string>%li שניות</string>
	<key>Weather.Age</key>
	<string>גיל</string>
	<key>Weather.All Night</key>
	<string>כל הלילה</string>
	<key>Weather.Altitude</key>
	<string>גובה</string>
	<key>Weather.Amount</key>
	<string>כמות</string>
	<key>Weather.Astronomical</key>
	<string>אסטרונומית</string>
	<key>Weather.Azimuth</key>
	<string>אזימוט</string>
	<key>Weather.Blue Hour</key>
	<string>שעת הכחול</string>
	<key>Weather.Buy Weather Data</key>
	<string>קנה נתוני מזג אוויר</string>
	<key>Weather.Civil</key>
	<string>אזרחיים</string>
	<key>Weather.Conditions</key>
	<string>תנאי מזג האוויר</string>
	<key>Weather.Daylight</key>
	<string>אור יום</string>
	<key>Weather.Dew Point</key>
	<string>נקודת הטל</string>
	<key>Weather.Direction</key>
	<string>כיוון</string>
	<key>Weather.Distance</key>
	<string>מרחק</string>
	<key>Weather.Down all day</key>
	<string>שקיעה לכל אורך היום</string>
	<key>Weather.Feels Like</key>
	<string>מרגיש כמו</string>
	<key>Weather.ForecastDate</key>
	<string>EEEE d</string>
	<key>Weather.Golden Hour</key>
	<string>שעת הזהב</string>
	<key>Weather.Gusts</key>
	<string>משבי רוח</string>
	<key>Weather.Heavy Rain</key>
	<string>גשם כבד</string>
	<key>Weather.Humidity</key>
	<string>לחות</string>
	<key>Weather.Illumination</key>
	<string>הארה</string>
	<key>Weather.International Space Station</key>
	<string>תחנת החלל הבינלאומית</string>
	<key>Weather.Last Hour</key>
	<string>שעה אחרונה</string>
	<key>Weather.Magic Hours</key>
	<string>שעות קסומות</string>
	<key>Weather.Moonrise</key>
	<string>זריחת הירח</string>
	<key>Weather.Moonset</key>
	<string>שקיעת הירח</string>
	<key>Weather.Nautical</key>
	<string>ימית</string>
	<key>Weather.No location found</key>
	<string>לא נמצאו מיקומים</string>
	<key>Weather.No subscription found.</key>
	<string>לא נמצאו מנויים.</string>
	<key>Weather.None</key>
	<string>ללא</string>
	<key>Weather.Precipitation</key>
	<string>משקעים</string>
	<key>Weather.Pressure</key>
	<string>לחץ</string>
	<key>Weather.Rain</key>
	<string>גשם</string>
	<key>Weather.Rain and Snow</key>
	<string>‏גשם וגם שלג</string>
	<key>Weather.Retry</key>
	<string>נסה שוב</string>
	<key>Weather.Since 9am</key>
	<string>מאז 9 בבוקר</string>
	<key>Weather.Snow</key>
	<string>שלג</string>
	<key>Weather.Speed</key>
	<string>מהירות</string>
	<key>Weather.Sun</key>
	<string>שמש</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>‏שמש, ‏ירח</string>
	<key>Weather.Sunrise</key>
	<string>זריחה</string>
	<key>Weather.Sunset</key>
	<string>שקיעה</string>
	<key>Weather.Today</key>
	<string>היום</string>
	<key>Weather.Twilight</key>
	<string>דמדומים</string>
	<key>Weather.UV Index</key>
	<string>אינדקס קרינה</string>
	<key>Weather.Up all day</key>
	<string>זריחה לכל אורך היום</string>
	<key>Weather.Updating Weather</key>
	<string>מעדכן מזג אוויר</string>
	<key>Weather.Visibility</key>
	<string>ראות</string>
	<key>Weather.Weather</key>
	<string>מזג אוויר</string>
	<key>Weather.Weather data unavailable</key>
	<string>נתוני מזג האוויר לא זמינים</string>
	<key>Weather.Wind</key>
	<string>רוח</string>
	<key>Weather.Wind Speed</key>
	<string>מהירות רוח</string>
	<key>Weather.Your weather access has expired.</key>
	<string>גישתך למזג האוויר פגה</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus דורש גישה לבלוטות' כדי לנטר רמות סוללה.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus דורש גישה ללוחות השנה שלך כדי להציג אירועים קרובים.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus זקוק לגישה למיקום שלך כדי לספק מידע עירוני. ניתן גם לבחור מיקום בהגדרות.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus דורש גישה למיקומך כדי לספק מידע מזג אוויר. ניתן גם לבחור מיקום בהגדרות.</string>
</dict>
</plist>
